/*
CTC Separate Stylesheet
Updated: 2018-03-06 08:16:06
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.105.1520320566
*/

/* --- COMMUN ---*/ 
	.noPuce {list-style-type: none!important}
	.inlineFlex {display: inline-flex}
	.displayBlock {display: block}
	.vingt  {width: 20%}
	.quart {width: 25%}
	.demi {width: 50%}
	.troisQuart {width: 75%}
	.full {width: 100%}
	.marginAuto {margin: auto}
	.unPadding-left {padding-left: 1em}
	.unPadding-right {padding-right: 1em}
	.unPadding {padding: 1em}
	.alignCenter {text-align:center; margin: 0 auto;}

/* --- MISE EN FORME GENERALES ---*/ 
	.et_pb_column {margin: 0 auto!important}
	.et_pb_column_1_4 {padding: 2em;margin: 0 auto!important}
	.et_pb_column_1_3 {padding: 2em;margin: 0 auto!important}

/* --- MISE EN FORME MENU ---*/ 
	#top-menu li.current_page_item >a {color: rgba(0,0,0,.6)}

/* --- POURQUOI SOMMES-NOUS DIFFERENTS ? ---*/
	.homePictoSolution {height: auto; vertical-align: middle;}
	.homePictoSolution {width:3em;}

/* --- MISE EN FORME NOS REFERENCES ---*/
	.logoReference {max-height:130px!important}

/* --- MISE EN FORME CONTACT ---*/ 
	.name{height:3em; width:95%}
	.email{height:3em; width:95%}
	.message{height:14em; width:95%}
	.wpcf7-submit{float: right; height: 3em; width: 20%; margin-right: 5%; color: white; border: none; text-transform: uppercase; background-color: #148687;}
	.blocNousContacter {padding:3em; display: flex;}
	.BlocContact {width:35%; background-color:#FFFFFF; padding:2em; margin-right:4em}
	.pictoContact {color: #138687;font-size:50px}
	.textContact {width:80%; padding: 0.5em 1em;}
	.blocFormulaire {width:65%; background-color:#FFFFFF; padding:2em}
	.lienRS {padding: 0 1em;}
	.pictoRS {width: 36px; height: auto;}


/* --- RESPONSSIVE ---*/
@media (max-width: 768px){
	h1 {font-size:2em!important;}
	h2 {font-size:1.5em!important;}
	h3 {font-size:1.4em!important;}
	h4 {font-size:1.3em!important;}
	h5 {font-size:1.2em!important;}
	h6 {font-size:1.1em!important;}
	p  {font-size:1em!important;} 
	.textContact2 {width:100%;}
	.BlocContact {width:100%;}
	.ligneContact {padding-left:0%}
	.blocFormulaire {width:100%;}
	.alignSolutionVAR {display:initial;}
	.percent {font-size: 3em}
	.ulContact {padding-left:0%}
	.lienRS {padding: 0 0.2em;}
	.wpcf7-submit{ width: 50%;}
	.blockMap {padding-top:2em;padding-bottom:2em}
	.map {width:100%; background-color:#FFFFFF;padding: 2em 1em }
	.menu-item {text-align: center}
	#logo {max-height: 100%}
}

@media (min-width: 981px) and (max-width: 1399px) {
	/* --- POLICE ---*/
		h1 {font-size:2em!important;}
		h2 {font-size:1.9em!important;}
		h3 {font-size:1.8em!important;}
		h4 {font-size:1.7em!important;}
		h5 {font-size:1.6em!important;}
		h6 {font-size:1.5em!important;}
		p  {font-size:1em!important;} 
}
@media (min-width: 1400px) {
		/* --- POLICE ---*/
		h1 {font-size:3.5em!important;}
		h2 {font-size:2.9em!important;}
		h3 {font-size:2.8em!important;}
		h4 {font-size:2.7em!important;}
		h5 {font-size:2.6em!important;}
		h6 {font-size:2em!important;}
		p  {font-size:1.2em!important;}
		.alignSolutionRR {font-size:1.2em!important;}
		.alignSolutionRTP {font-size:1.2em!important;}
		.alignSolutionRS {font-size:1.2em!important;}
		.alignSolutionVAR {font-size:1.2em!important;}
}
@media (min-width: 981px) {
	/* --- MISE EN FORME GENERALES ---*/
		.fullScreen {max-height: 100vh; width: 100%;}	
		.et_pb_column_1_4 {width: 25%!important;padding: 1em;margin: 0 auto!important}
		.et_pb_column_1_3 {width: 33%!important;padding: 1em;margin: 0 auto!important}
	/* --- AGENCE EXPERTE EN PUBLICITE DIGITALE ---*/
		.ceQueNousFaisons {margin-bottom:0em!important}
		.notreForce {margin-bottom:2.5em!important}
		.nosResultats {margin-bottom:2.5em!important}
	/* --- POURQUOI SOMMES-NOUS DIFFERENTS ? ---*/
		.alignSolutionRR {margin: auto; width: 80%;}
		.alignSolutionRTP {margin: auto; width: 80%;}
		.alignSolutionRS {margin: auto; width: 50%;}
		.alignSolutionRR {margin-top:3em;width: 100%;}
		.alignSolutionRTP {margin-top:0em;width: 100%;}
		.alignSolutionRS {margin-top:4.5em;width: 72%;}
	/* --- LES AVANTAGES POUR VOTRE ENTREPRISE ---*/
		.avantage1 h4 {margin-bottom:0em}
		.avantage2 h4 {margin-bottom:2.7em}
		.avantage3 h4 {margin-bottom:2.7em}
		.avantage4 h4 {margin-bottom:1.4em}
		.avantage5 h4 {margin-bottom:0em}
		.avantage6 h4 {margin-bottom:0em}
	/* --- TRADING DESK INDEPENDANT ---*/
		.boutonTradingDesk {padding-top : 0!important;}
		.blocTradingDesk {padding-bottom:4em!important}
	/* --- REFERENCE ---*/
		.percent-value {font-size: 3em;}
	/* --- CONTACT ---*/
		.lienRS {padding: 0 0.5em;}
		.wpcf7-submit { width: 30%;}
		.blockMap {padding:2em}
		.map {width:97%; background-color:#FFFFFF;padding: 2em 1em;margin: 0 auto; }
}
@media (min-width: 1021px) {
	.avantage2 h4 {margin-bottom:1.4em}
	.avantage3 h4 {margin-bottom:1.4em}
}
@media (min-width: 1054px) {
	.avantage4 h4 {margin-bottom:1.6em}
	.avantage5 h4 {margin-bottom:0.2em}
	.avantage6 h4 {margin-bottom:0.2em}
}
@media (min-width: 1072px) {
	.alignSolutionRR {width: 88%;}
	.alignSolutionRTP {width: 89%;}
	.alignSolutionRS {width: 55%;margin-top:3em;}
	.nosResultats {margin-bottom:2.5em!important}
}
@media (min-width: 1105px) {
	.alignSolutionRR {width: 88%;}
	.alignSolutionRTP {width: 89%;}
	.alignSolutionRS {width: 55%;}
}
@media (min-width: 1126px) {
	.avantage1 h4 {margin-bottom:0em}
	.avantage2 h4 {margin-bottom:1.4em}
	.avantage3 h4 {margin-bottom:1.4em}
}
@media (min-width: 1178px) {
	.avantage5 h4 {margin-bottom:1.6em}
}
@media (min-width: 1200px) {
	.alignSolutionRR {width: 78%;}
	.alignSolutionRTP {width: 79%;}
	.alignSolutionRS {width: 48%;}
}
@media (min-width: 1232px) {
	.avantage4 h4 {margin-bottom:0em}
	.avantage5 h4 {margin-bottom:0em}
	.avantage6 h4 {margin-bottom:0em}
}
@media (min-width: 1337px) {
	.avantage4 h4 {margin-bottom:0.2em}
	.avantage5 h4 {margin-bottom:0.2em}
	.avantage6 h4 {margin-bottom:0.2em}
}
@media (min-width: 1400px) {
	/* --- AGENCE EXPERTE EN PUBLICITE DIGITALE ---*/
	.ceQueNousFaisons {margin-bottom:0em!important}
	.notreForce {margin-bottom:3.8em!important}
	.nosResultats {margin-bottom:0em!important}
	.alignSolutionRR {width: 90%;}
	.alignSolutionRTP {width: 90%;}
	.alignSolutionRS {width: 55%;margin-top: 4.5em;}
		.avantage1 h4 {margin-bottom:0em}
		.avantage2 h4 {margin-bottom:2.7em}
		.avantage3 h4 {margin-bottom:2.7em}
		.avantage4 h4 {margin-bottom:1.4em}
		.avantage5 h4 {margin-bottom:0em}
		.avantage6 h4 {margin-bottom:1.4em}
}
@media (min-width: 1410px) {
	.avantage4 h4 {margin-bottom:2.8em}
}
@media (min-width: 1440px) {
	.nosResultats {margin-bottom:3.8em!important}
}
@media (min-width: 1444px) {
		.avantage4 h4 {margin-bottom:1.4em}
		.avantage5 h4 {margin-bottom:0em}
		.avantage6 h4 {margin-bottom:0em}
}
@media (min-width: 1558px) {
		.avantage2 h4 {margin-bottom:1.4em}
		.avantage3 h4 {margin-bottom:1.4em}
}
@media (min-width: 1808px) {
		.avantage5 h4 {margin-bottom:1.4em}
}
@media (min-width: 1894px) {
		.avantage4 h4 {margin-bottom:0em}
		.avantage5 h4 {margin-bottom:0em}
		.avantage6 h4 {margin-bottom:0em}
}

.et_pb_gallery_image {padding:2em!important;text-align:center!important}	
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {margin-bottom: 0 !important;}


